package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 08 02 11 18
 **/
@Getter
@AllArgsConstructor
public enum JudgeStatus {

    JUDGE_STATUS_ZERO(0,"待审核"),
    JUDGE_STATUS_ONE(1,"审核通过"),
    JUDGE_STATUS_TWO(2,"审核不通过");

    private Integer code;

    private String msg;

}
